libqt5glxsupport-static-devel-5.11.2-2.mga7.i586.rpm


Advertisement

Description

libqt5glxsupport-static-devel - Devel files needed to build apps based on GlxSupport

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libqt5glxsupport-static-devel
Package version 5.11.2
Package release 2.mga7
Package architecture i586
Package type rpm
Installed size 266.90 KB
Download size 171.88 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtGlxSupport.

Alternatives

Package Version Architecture Repository
libqt5glxsupport-static-devel-5.12.0-1.mga7.i586.rpm 5.12.0 i586 Mageia Core Updates Testing
libqt5glxsupport-static-devel - - -

Requires

Name Value
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
libqt5glxsupport-devel == 5.11.2
libqt5glxsupport-static-devel == 5.11.2-2.mga7
libqt5glxsupport-static-devel(x86-32) == 5.11.2-2.mga7
libqtglxsupport5-devel == 5.11.2
qt5glxsupport-devel == 5.11.2
qtglxsupport5-devel == 5.11.2

Download

Type URL
Binary Package libqt5glxsupport-static-devel-5.11.2-2.mga7.i586.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5glxsupport-static-devel rpm package:
    # urpmi libqt5glxsupport-static-devel

Files

Path
/usr/lib/libQt5GlxSupport.a
/usr/lib/libQt5GlxSupport.prl
/usr/lib/qt5/include/QtGlxSupport/QtGlxSupport
/usr/lib/qt5/include/QtGlxSupport/QtGlxSupportDepends
/usr/lib/qt5/include/QtGlxSupport/QtGlxSupportVersion
/usr/lib/qt5/include/QtGlxSupport/qtglxsupportversion.h
/usr/lib/qt5/include/QtGlxSupport/5.11.2/
/usr/lib/qt5/include/QtGlxSupport/5.11.2/QtGlxSupport/
/usr/lib/qt5/include/QtGlxSupport/5.11.2/QtGlxSupport/private/qglxconvenience_p.h

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
libqt5gstreamer1.0_0-1.2.0-7.mga7.i586.rpm C++/Qt5 bindings for GStreamer
libqt5gstreamerquick1.0_0-1.2.0-7.mga7.i586.rpm C++/Qt5 bindings for GStreamer
libqt5gstreamerui1.0_0-1.2.0-7.mga7.i586.rpm Library providing integration with Qt5Gui
libqt5gstreamerutils1.0_0-1.2.0-7.mga7.i586.rpm Library providing some high level utility classes
libqt5gui-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtGui
libqt5gui5-5.11.2-2.mga7.i586.rpm Qt5 GUI Library
libqt5help-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtJsonDbCompat
libqt5help5-5.11.2-2.mga7.i586.rpm Qt5 Component Library
libqt5imageformats-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtImageFormats
libqt5inputsupport-static-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on InputSupport
libqt5keychain-devel-0.9.1-1.mga7.i586.rpm Development tools for programs which will use the qt5keychain
libqt5keychain1-0.9.1-1.mga7.i586.rpm Platform-independent Qt5 API for storing passwords securely
libqt5kmssupport-static-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on KmsSupport
libqt5labstemplates-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtEnginio
libqt5labstemplates5-5.11.2-1.mga7.i586.rpm Qt5 Component Library
Advertisement
Advertisement